## v4l-utils 1.0.1

=== debian/changelog ===
v4l-utils (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Bumped standards to version 3.9.4 (no changes needed)
  * Fix typo in package description (Closes: #733100)
  
 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 13 Jan 2014 22:17:00 +0100

v4l-utils (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
    - ir-keytable now searches in /etc/rc_keymaps and
      /lib/udev/rc_keymaps for keytables (Closes: #675567)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 02 Aug 2013 23:04:00 +0200
