=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 --disable-libdvbv5

override_dh_installchangelogs:
	dh_installchangelogs -plibv4l-0 -pir-keytable -plibv4lconvert0 -plibv4l2rds0 -pdvb-tools ChangeLog

override_dh_installdocs:
	dh_installdocs -plibv4l-0 -pir-keytable -plibv4lconvert0 -plibv4l2rds0 -pdvb-tools

override_dh_makeshlibs:
	dh_makeshlibs -Xv4l1compat -Xv4l2convert -Xlibv4l-mplane
