=== debian/watch ===
version=3

http://linuxtv.org/downloads/v4l-utils/v4l-utils-([\d\.]*)\.tar\.bz2
