## v4l-utils 1.2.1

=== debian/changelog ===
v4l-utils (1.2.1-2build1) utopic; urgency=medium

  * No-change rebuild with pkg-create-dbgsym 0.65 so that the full set of
    debug symbol packages are generated.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Jul 2014 22:44:09 +0100

v4l-utils (1.2.1-2) unstable; urgency=medium

  * Declare conflict with media-ctl

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 30 Jun 2014 18:41:33 +0200

v4l-utils (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Disable v4l-utils on kFreeBSD
  * Drop DVB related kFreeBSD patches
  * Use libudev by default on Linux
  * Ship media-ctl within v4l-utils package

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 29 Jun 2014 13:52:45 +0200

v4l-utils (1.2.0-2) unstable; urgency=medium

  * Require udev build dependencies only on Linux

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 28 Jun 2014 21:06:52 +0200

v4l-utils (1.2.0-1) unstable; urgency=medium

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Gregor Jasny ]
  * Add upstream tarball signature verification
  * Imported Upstream version 1.2.0
  * Add qv4l2 manpage
  * Release 1.2.0-1
  * Refresh kFreeBSD libdvb5 patch
  * Add more build-dependencies

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 28 Jun 2014 19:16:11 +0200
