=== debian/control ===
--- 
+++ 
@@ -7,10 +7,15 @@
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
                autotools-dev,
+               libasound2-dev,
                libtool,
                libjpeg-dev,
+               libqt4-dev,
+               libqt4-opengl-dev,
+               libudev-dev [linux-any],
+               libx11-dev,
                pkg-config,
-               libqt4-dev
+               udev [linux-any]
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
@@ -100,13 +105,13 @@
 
 Package: v4l-utils
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: libv4l-0 (= ${binary:Version}),
          libv4l2rds0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
-Replaces: ivtv-utils (<< 1.4.1-2)
-Breaks: ivtv-utils (<< 1.4.1-2)
+Replaces: ivtv-utils (<< 1.4.1-2), media-ctl
+Breaks: ivtv-utils (<< 1.4.1-2), media-ctl
 Description: Collection of command line video4linux utilities
  v4l-utils contains the following video4linux command line utilities:
  .
@@ -119,7 +124,7 @@
 
 Package: dvb-tools
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Collection of command line DVB utilities
@@ -143,7 +148,7 @@
 
 Package: qv4l2
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: libv4l-0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
@@ -153,7 +158,7 @@
 
 Package: ir-keytable
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: udev
