=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,14 @@
 #!/usr/bin/make -f
+
+ifeq ($(DEB_HOST_ARCH_OS), linux)
+CONFIGURE_FLAGS = --with-libudev
+endif
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 --disable-libdvbv5
+	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 --disable-libdvbv5 $(CONFIGURE_FLAGS)
 
 override_dh_installchangelogs:
 	dh_installchangelogs -plibv4l-0 -pir-keytable -plibv4lconvert0 -plibv4l2rds0 -pdvb-tools ChangeLog
