## v4l-utils 1.6.0

=== debian/changelog ===
v4l-utils (1.6.0-2) unstable; urgency=medium

  * Fix JPEG subsampling issue (Closes: #770340)

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 20 Nov 2014 19:39:33 +0100

v4l-utils (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Fix manpage errors reported by lintian

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2014 17:14:55 +0200

v4l-utils (1.5.91-1) experimental; urgency=medium

  * Imported Upstream version 1.5.91
  * Remove upstream applied patches
  * Replace doxygen generated manpages

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2014 16:01:27 +0200

v4l-utils (1.5.90-2) experimental; urgency=medium

  * Always run doxygen during build

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 01 Oct 2014 12:54:37 +0200

v4l-utils (1.5.90-1) experimental; urgency=medium

  * Imported Upstream version 1.5.90
  * Drop obsolete revert-lazy-allocation patch
  * Use doxygen to generate manpages for dvb-tools
  * Remove left over include of desc_service_list.h
  * Add new library symbols

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 01 Oct 2014 10:38:45 +0200

v4l-utils (1.4.0-2) unstable; urgency=high

  * Revert lazy-mmap-allocation patch (Closes: #763433)

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 30 Sep 2014 11:51:04 +0200

v4l-utils (1.4.0-1) unstable; urgency=medium

  * Exclude instead of include packages with doc symlinks
  * Imported Upstream version 1.4.0
  * Add note about library license (Closes: #737901)
  * Add new libv4lconvert symbols
  * Add libdvbv5 packages

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 08 Sep 2014 10:35:58 +0200
