## v4l-utils 1.6.3

=== debian/changelog ===
v4l-utils (1.6.3-1) unstable; urgency=low

  * Imported Upstream version 1.6.3 (Closes: #783075)
  * Bumped standards to version 3.9.6 (no changes needed)
  * Remove upstream applied patches
  * Make libv4l-0 bug script executable
  * Remove useless autogenerated doxygen files

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 06 May 2015 21:46:04 +0200
