=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
 Homepage: http://linuxtv.org/downloads/v4l-utils/
