=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,17 @@
 	dh_auto_build
 	$(MAKE) doxygen-run
 
+override_dh_install:
+	# Remove useless autogenreated doxygen files
+	rm -f doxygen-doc/html/*.md5
+
+	dh_install --list-missing
+
 override_dh_installchangelogs:
 	dh_installchangelogs -Nlibv4l-dev -Nv4l-utils -Nqv4l2 ChangeLog
 
 override_dh_installdocs:
+
 	dh_installdocs -Nlibv4l-dev -Nv4l-utils -Nqv4l2
 
 override_dh_makeshlibs:
