=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-autoreconf,
                autotools-dev,
                doxygen,
+               gettext,
                graphviz,
                libasound2-dev,
                libtool,
@@ -18,7 +19,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
 Homepage: http://linuxtv.org/downloads/v4l-utils/
