## v4l-utils 1.12.3

=== debian/changelog ===
v4l-utils (1.12.3-1) unstable; urgency=medium

  * Imported Upstream version 1.12.3 (Closes: #854100)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 17 Feb 2017 20:14:26 +0100

v4l-utils (1.12.2-2) unstable; urgency=medium

  * Apply FreeBSD header search paths also to kFreeBSD

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 23 Jan 2017 20:42:16 +0100

v4l-utils (1.12.2-1) unstable; urgency=medium

  * Imported Upstream version 1.12.2

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 Jan 2017 22:01:17 +0100
