=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libv4l.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libv4l.git
-Homepage: http://linuxtv.org/downloads/v4l-utils/
+Homepage: https://linuxtv.org/downloads/v4l-utils/
 
 Package: libv4l-0
 Section: libs
