=== debian/changelog ===
v4l-utils (1.14.2-1) unstable; urgency=medium

  * Imported Upstream version 1.14.2
  * Mark libdvbv5-doc as Multi-Arch: foreign

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 10 Feb 2018 13:46:51 +0100

v4l-utils (1.14.1-1) unstable; urgency=medium

  * Imported Upstream version 1.14.1

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 27 Dec 2017 17:48:22 +0100

v4l-utils (1.12.6-1) unstable; urgency=medium

  * Imported Upstream version 1.12.6 (LP: #1737063)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 08 Dec 2017 18:51:14 +0100
