=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libv4l.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libv4l.git
 Homepage: https://linuxtv.org/downloads/v4l-utils/
@@ -156,6 +156,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
+Multi-Arch: foreign
 Description: Doxygen generated documentation for libdvbv5
  This library provides functions to work with DVB devices that
  implement the DVB v5 API.
